
/* ****************** 1칸 레이아웃  ****************** */

.layout_91719_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_91719_ > div:after {content:''; display:block; clear:both;}
.layout_91719_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_91719_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_91718_ {font-size:0;}
.title_91718_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_91718_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_91718_.style_top p {padding-top:10px;}
.title_91718_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_91718_.style_right p {padding-right:14px;}
.title_91718_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_91718_.style_bottom p {padding-bottom:12px;}
.title_91718_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_91718_.style_left p {padding-left:14px;}
.title_91718_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_91718_.style_circle1 p {padding-left:20px;}
.title_91718_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_91718_.style_circle2 p {padding-left:20px;}
.title_91718_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_175816_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_175816_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_175816_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_91723_:after {content:''; display:block; clear:both;}
.img_tile_91723_ * {box-sizing:border-box;}
.img_tile_91723_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_91723_ .item a {display:block; text-decoration:none;}
.img_tile_91723_ figure {display:block; margin:0; padding:5px;}
.img_tile_91723_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_91723_ .text_box {display:block;}
.img_tile_91723_ .text_box p {margin:0; padding:5px;}
.img_tile_91723_ .subject {font-weight:bold; color:#000000;}
.img_tile_91723_ .content {color:#444;}

.text_sml_91723_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_91723_ .content {font-size:13px; line-height:1.6em;}
.text_mid_91723_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_91723_ .content {font-size:14px; line-height:1.6em;}
.text_big_91723_ .subject {font-size:18px; line-height:1.4em;}
.text_big_91723_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_91723_ .item {width:100%;}
.col_m_2_91723_ .item {width:50%;}
.col_m_3_91723_ .item {width:33.3333%;}
.col_m_1_91723_ .item,
.col_m_2_91723_ .item2n,
.col_m_3_91723_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_91723_ .item,
	.col_m_2_91723_ .item2n,
	.col_m_3_91723_ .item3n {clear:none;}

	.col_pc_1_91723_ .item {width:100%;}
	.col_pc_2_91723_ .item {width:50%;}
	.col_pc_3_91723_ .item {width:33.3333%;}
	.col_pc_4_91723_ .item {width:25%;}
	.col_pc_5_91723_ .item {width:20%;}
	.col_pc_6_91723_ .item {width:16.6666%;}
	.col_pc_1_91723_ .item,
	.col_pc_2_91723_ .item2n,
	.col_pc_3_91723_ .item3n,
	.col_pc_4_91723_ .item4n,
	.col_pc_5_91723_ .item5n,
	.col_pc_6_91723_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_91723_ .item,
	.col_m_2_91723_ .item2n,
	.col_m_3_91723_ .item3n {clear:none;}

	.col_pc_1_91723_ .item {width:100%;}
	.col_pc_2_91723_ .item {width:50%;}
	.col_pc_3_91723_ .item {width:33.3333%;}
	.col_pc_4_91723_ .item {width:25%;}
	.col_pc_5_91723_ .item {width:20%;}
	.col_pc_6_91723_ .item {width:16.6666%;}
	.col_pc_1_91723_ .item,
	.col_pc_2_91723_ .item2n,
	.col_pc_3_91723_ .item3n,
	.col_pc_4_91723_ .item4n,
	.col_pc_5_91723_ .item5n,
	.col_pc_6_91723_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_175826_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_175826_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_175826_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_91688_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_91688_ > div:after {content:''; display:block; clear:both;}
.layout_91688_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_91688_ {min-width:1000px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_175856_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_175866_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_175866_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_175866_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91692_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91692_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91692_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_91692_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_91692_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_91692_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_175886_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_175886_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_175886_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_175896_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_175896_ > div:after {content:''; display:block; clear:both;}
.layout_175896_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_175896_ {min-width:1000px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_175946_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_175946_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_175946_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_175946_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_175946_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_175946_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_175926_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_175926_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_175926_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_175966_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_175966_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_175966_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_175966_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_175966_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_175966_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_175906_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_175906_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_175906_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_176046_ {font-size:0;}
.button_title_176046_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #0256d0; background:#0256d0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_176046_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_176056_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_176056_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_176056_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_175976_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_175976_ > div:after {content:''; display:block; clear:both;}
.layout_175976_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_175976_ {min-width:1000px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_454306_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #d7f0a1 50%, transparent 50%);
}  

/* ****************** 공백  ****************** */

.empty_line_175996_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_175996_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_175996_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 표 2.0  ****************** */

.table_176076_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_176076_ * {box-sizing:border-box;}
.table_176076_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_176076_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_175986_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_175986_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_175986_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_176096_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_176096_ > div:after {content:''; display:block; clear:both;}
.layout_176096_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_176096_ {min-width:1000px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 표 2.0  ****************** */

.table_176166_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_176166_ * {box-sizing:border-box;}
.table_176166_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_176166_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_176176_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_176176_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_176176_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_176176_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_176176_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_176176_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_176116_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_176116_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_176116_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 표 2.0  ****************** */

.table_176156_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_176156_ * {box-sizing:border-box;}
.table_176156_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_176156_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_176106_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_176106_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_176106_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
